Subject: Re: [lojban] le jbozgi

From: [email-masked]
Date: Sat, 9 Jun 2001 12:25:16 EDT

I find this fascinating but can't help remembering la langue bleu, Solrisol, 
wherein every utterance could be played as well as said. Whence Frank 
Ramsey's article on Wittgenstein's Tractatus: "What can't be said, can't be 
said -- and it can't be whistled either." (Carnap may have been the last 
person to know enough of the language to give an example at one point in a 
class.)